@font-face {
    font-family: 'DINRoundPro-900';
    src: url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Black.eot');
    src: local('../fonts/DINRoundPro-Black'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Black.eot#iefix') format('embedded-opentype'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Black.woff2') format('woff2'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Black.woff') format('woff'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'DINRoundPro-Medi';
    src: url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Medi.eot');
    src: local('../fonts/DINRoundPro-Medi'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Medi.eot#iefix') format('embedded-opentype'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Medi.woff2') format('woff2'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Medi.woff') format('woff'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Medi.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'DINRoundPro-300';
    src: url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Light.eot');
    src: local('../fonts/DINRoundPro-Light'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Light.eot#iefix') format('embedded-opentype'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Light.woff2') format('woff2'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Light.woff') format('woff'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'DINRoundPro-normal';
    src: url('https://doulingo.net/compressor/index/fonts/DINRoundPro.eot');
    src: local('../fonts/DINRoundPro'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro.eot#iefix') format('embedded-opentype'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro.woff2') format('woff2'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro.woff') format('woff'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DINRoundPro-bold';
    src: url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Bold.eot');
    src: local('../fonts/DINRoundPro-Bold'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Bold.eot#iefix') format('embedded-opentype'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Bold.woff2') format('woff2'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Bold.woff') format('woff'),
        url('https://doulingo.net/compressor/index/fonts/DINRoundPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

*{
    outline: none !important;
}

body {
    background: #fff;
    color: #4c4c4c;
    font: 500 16px/1.25 DINRoundPro-Medi, sans-serif;
    -webkit-font-smoothing: antialiased;
}

form.contact-us-form ._2nyRk._1CdtN {   
    text-align: left !important;
}

form.contact-us-form .nLUsB {
    margin-bottom: 20px !important;
}

.main-nav nav .navbar-nav .nav-item a,
.main-nav nav .navbar-nav .nav-item a.active,
.main-nav nav .navbar-nav .nav-item a:hover,
.main-nav nav .navbar-nav .nav-item a :focus {
    color: #083156 !important;
    font: bold 16px/1.25 DINRoundPro-bold, sans-serif;
    cursor: pointer;
    gap: 4px;
    letter-spacing: 0 !important;
    line-height: 22px;
    text-align: center;
}

._32Zsr{
    border: none !important;
}

._1YMGL {
    height: 10px;
}

._3MRVQ {
    position: absolute;
    left: 8%;
    right: 8%;
    bottom: 15px !important;
    background: #00b892 !important;
    opacity: .25;
    border-radius: 4px;
    z-index: -1;
}

.display-none {
    display: none;
}

.main-nav nav .navbar-nav .nav-item:hover a,
.main-nav nav .navbar-nav .nav-item .active {
    color: #083156 !important;
}

.banner-slider-content span, ._1qJ1R span {
    color: #57BD8D;
}

.main-nav nav .navbar-nav .nav-item:hover a {
    color: #083156;
}

.banner-slider-content h1, ._4q4Z1 h1 {
    font-family: DINRoundPro-bold, sans-serif;
    color: #083156;
    font-size: 48px;
    text-align: start;
    line-height: 100%;
    margin-bottom: 25px;
    margin-top: 10px;

}

.main-nav {
    background-color: rgb(255, 250, 237);
}

.default-btn-two {
    border-radius: 10px;
    margin-left: 10px;
}

.default-btn-two:hover {
    border-radius: 10px;
}

.default-btn-two {
    padding: 5px 25px;
    color: #ffffff;
    font-weight: 500;
    position: relative;
    z-index: 1;
    background-color: #57BD8D;
    text-transform: capitalize;
}

img.logo-one {
    width: 240px;
}

.light-btn {
    border-radius: 6px;
    padding: 0 16px;
    cursor: pointer;
    width: fit-content;
    max-width: 100%;
    height: 30px;
    background-color: #fff;
    border-color: #3c5d87;
    color: #3c5d87;
    font-size: 12px;
    align-items: center;
    justify-items: center;
    border: 1px solid;
    display: inline-grid;
    font-weight: 700;
    letter-spacing: .5px;
    -webkit-font-smoothing: antialiased;
    -webkit-appearance: button;
    line-height: normal;
    font-family: inherit;
    text-transform: uppercase;
}

.dark-btn {
    border-radius: 6px;
    padding: 0 16px;
    cursor: pointer;
    width: fit-content;
    max-width: 100%;
    height: 30px;
    background-color: #083156;
    border-color: #083156;
    color: #00b892;
    font-size: 12px;
    align-items: center;
    justify-items: center;
    border: 1px solid;
    display: inline-grid;
    font-weight: 700;
    letter-spacing: .5px;
    -webkit-font-smoothing: antialiased;
    -webkit-appearance: button;
    line-height: normal;
    font-family: inherit;
    text-transform: uppercase;
}

.dark-btn:hover {
    color: #fff;
}

.light-btn:hover {
    color: #00b892;
}

._2f3rt {
    align-self: flex-start;
    display: block;
    height: 32px;
    width: 32px;
}

ul:not(.ignore-global-stylings) {
    list-style: none;
}

ol:not(.ignore-global-stylings),
ul:not(.ignore-global-stylings) {
    margin: 0;
    padding: 0;
}

.GBBOO {
    display: flex;
    flex-direction: column;
    gap: 6px;
}

li:not(.ignore-global-stylings) {
    list-style-type: none;
}

._2tLGf {
    display: flex;
    flex-direction: row;
    gap: 10px;
    justify-content: flex-start;
}

._2f3rt {
    align-self: flex-start;
    display: block;
    height: 32px;
    width: 32px;
}

img {
    border: 0;
}

.n01jo._1p9yX,
.n01jo._3OO5z {
    color: #3d4d5c;
}

._3pyhu {
    font-weight: 400;
    font-size: 18px;
    line-height: 22px;
    letter-spacing: -.16px;
    color: #3d4d5c;
    text-align: start;
}

._3OO5z {
    text-wrap: pretty;
}

._2WmL5,
._9OgBJ,
._3PoZm,
._31dVo,
.w0Q9l,
.kqb1b,
._1p9yX,
._3OO5z,
.dJ-Xu {
    margin: 0;
}

.banner-slider-content p, ._3VQw2 p{
    margin-bottom: 0;
    max-width: none;
}

._4q4Z1 {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 90%;
}

._3VQw2 {
    margin: 24px 0 0;
    text-align: center;
}

.owl-carousel .owl-item img {
    display: block;
    width: unset;
}

._22zaX:not(:disabled):hover {
    filter: brightness(1.05);
}
._3iK9X.fzP9X {
    border-radius: 12px;
}
._3iK9X._4i1YU {
    padding: 0 32px;
}
._22zaX:not(:disabled) {
    cursor: pointer;
}
._2N2CS {
    background-color: #083156;
    border-color: #083156;
    color: #00b892;
}
._3iK9X {
    font-size: 16px;
    height: 48px;
}
._1fKLe, ._1fKLe ._3S7SR {
    align-items: center;
    justify-items: center;
}
._1fKLe {
    border: 1px solid;
    display: inline-grid;
    font-weight: 700;
    letter-spacing: .5px;
}

._3iK9X.fzP9X {
    border-radius: 12px;
}
._3iK9X._4i1YU {
    padding: 0 32px;
}
._22zaX:not(:disabled) {
    cursor: pointer;
}
._2N2CS {
    background-color: #083156;
    border-color: #083156;
    color: #00b892;
}

._1qJ1R {
    display: grid;
    gap: 12px;
    grid-template-columns: 1fr;
    justify-content: center;
    width: 200px;
    margin-top: 40px;
}





.choose-item {
    min-height: 430px;
}

img.service_icon {
    width: 70px !important;
}

img.brand-logo-one,
img.brand-logo-two {
    width: 180px !important;
}

.brand-area,
.banner-slider-area,
.about-area-two::before,
.copy-right-bg,
.inner-banner {
    background-color: rgb(255, 250, 237);
}

.contact-form .form-group .form-control {
    background-color: #f7f7ff;
}



@media only screen and (min-width: 1200px) {
    div.container-max {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.counter-card i {
    background: rgba(0, 0, 0, 0.3);
}

div.container-max {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.icon-container {
    width: 70px;
    height: 70px;
    border-radius: 50px;
    background-color: #57BD8D;
    display: flex;
}

.icon-container img.icon {
    display: flex;
    width: 40px !important;
    max-width: none;
    vertical-align: middle;
    height: 40px;
    margin: 0 auto;
    align-self: center;
}


.services-item i,
.what-did-list2 .number,
.what-did-list .number,
.newsletter-area-bg {
    background-color: #f1f1fe;
}

img.footer-logo1 {
    width: 150px;
}

.main-nav nav .navbar-nav .nav-item a {
    margin-left: 22px;
    margin-right: 22px;
}

.flaticon-settings:before {
    content: "\f111";
}

.flaticon-cloud-computing:before {
    content: "\f105";
}

._1ImsE a:hover {
    color: #001836;
}

@media only screen and (max-width: 767px) {
    ._3ZjND {
        display: none;
    }
    .mobile-nav .logo img {
        max-width: 200px;
        margin-top: 7px;
    }

    .banner-slider-content h1 {
        font-size: 35px;
        margin-bottom: 20px;
    }

    ._3VQw2 {
        text-align: start;
    }

    ._4q4Z1 {
        flex: 2;
        align-items: flex-start;
    }

    ._3iK9X {
        font-size: 18px;
        height: 56px;
    }
}